[Details]
Name=Auslogics Disk Defrag Ultimate Portable
AppID=AuslogicsDiskDefragUltimatePortable
Publisher=Auslogics Software Pty Ltd. 
Homepage=www.auslogics.com
Category=Utilities
Description=Auslogics Disk Defrag Professional Portable is an essential tool for optimizing and maintaining your hard disks.
Language=Multilingual

[Version]
PackageVersion=4.12.0.0
DisplayVersion=4.12.0.0

[Control]
Icons=1
Start=AuslogicsDiskDefragUltimatePortable.exe
